Salta ai contenuti. | Salta alla navigazione

Informativa breve
Questo sito si avvale di Cookies necessari al funzionamento ed utili alle finalità illustrate nella Informativa estesa.
Chiudendo questo banner, si acconsente all’uso dei Cookies.

IPnext Blog

Notizie e riflessioni su Internet e sulle tecnologie IP.

Importante aggiornamento disponibile per Apache 2.2

Negli scorsi giorni e' stata segnalata una vulnerabilità importante di Apache, riguardante possibili attacchi DoS (Denial-of-Service) sfruttando un bug nella gestione delle richieste HTTP. L'aggiornamento e' incluso nella nuova versione 2.2.20 di Apache.

Azioni sul documento